## drbl-useradd 1.04-1

=== debian/changelog ===
drbl-useradd (1.04-1) unstable; urgency=low

  * Initial Release.
  * Add/remove a range of user for drbl clients

 -- Blake,Kuo-Lien Huang <klhaung@nchc.org.tw>  Thu, 12 Aug 2004 15:35:06 +0800
