=== debian/control ===
Source: drbl-useradd
Section: drbl
Priority: optional
Maintainer: Blake,Kuo-Lien Huang <klhaung@nchc.org.tw>
Build-Depends: debhelper (>> 3.0.0)
Standards-Version: 3.5.2

Package: drbl-useradd
Architecture: any
Depends: 
Description: Add/remove a range of users for drbl clients
  Add/remove a range of users for drbl clients
